Atom load with error alert

Hi
We I launch Atom from Ubuntu 18.04, it show following error.
Cannot load the system dictionary for en_IN. Checked the following paths for dictionary files:
/usr/share/hunspell

/usr/share/myspell

/usr/share/myspell/dicts

/opt/atom/resources/app.asar.unpacked/node_modules/spellchecker/vendor/hunspell_dictionaries

I’m going to go ahead and close this in favor of this post, it looks like the same issue: